## rust-desktop-edit 0.1.0

=== debian/changelog ===
rust-desktop-edit (0.1.0-1) unstable; urgency=medium

  * Package desktop-edit 0.1.0 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 24 Nov 2025 15:38:20 +0000
