## rust-desktop-edit 0.1.1

=== debian/changelog ===
rust-desktop-edit (0.1.1-1) unstable; urgency=medium

  * Package desktop-edit 0.1.1 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 23 Feb 2026 15:15:34 +0000
