=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: rust-desktop-edit
 Section: rust
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
@@ -10,11 +9,12 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/desktop-edit]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/desktop-edit
 Homepage: https://github.com/jelmer/desktop-edit-rs
 X-Cargo-Crate: desktop-edit
+X-Cargo-Crate-Version: 0.1.1
 
 Package: librust-desktop-edit-dev
 Architecture: any
@@ -28,7 +28,7 @@
  librust-desktop-edit-0+default-dev (= ${binary:Version}),
  librust-desktop-edit-0.1-dev (= ${binary:Version}),
  librust-desktop-edit-0.1+default-dev (= ${binary:Version}),
- librust-desktop-edit-0.1.0-dev (= ${binary:Version}),
- librust-desktop-edit-0.1.0+default-dev (= ${binary:Version})
+ librust-desktop-edit-0.1.1-dev (= ${binary:Version}),
+ librust-desktop-edit-0.1.1+default-dev (= ${binary:Version})
 Description: Lossless parser and editor for .desktop files - Rust source code
  Source code for Debianized Rust crate "desktop-edit"
