=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test desktop-edit 0.1.1 --all-targets --all-features
Features: test-name=rust-desktop-edit:@
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test desktop-edit 0.1.1 --all-targets
Features: test-name=librust-desktop-edit-dev:default
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test desktop-edit 0.1.1 --all-targets --no-default-features
Features: test-name=librust-desktop-edit-dev:
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable
